/* search BEGIN*/

#content {

}

#search {
    float: left;
}

#search-content {
    padding-bottom: 20px;
    box-shadow: 0 0 4px rgba(0,0,0,0.5);;
}



#search-head {
    height: 24px;
    padding-top: 5px;

    font-size: 16px;
    color: white;
    text-align: center;

    background: rgb(51,51,51);
}

#search-filters {

}

/* Для отступа первых столбцов с чекбоксами*/
.search-inputs-block-head + .column .search-inputs-block-content {
    padding-left: 15px;
}

/* Заглушка для предъдущего стиля для инпута площади*/
.search-inputs-params > div .search-inputs-block-content {
    padding-left: 15px;
}

.search-inputs-block-head {
    width: 278px;
    padding-left: 20px!important;
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #333333;
}

.search-inputs-block-content {
    color: rgb(51,51,51);
    font-size: 16px;
    line-height: 1.5em;

}

.search-inputs-block-content input[type="checkbox"] {
    margin-right: 8px;
}

.search-inputs-block-content label {
    color: #666666;
    font-size: 14px;
}

.subinputs-block-content {
    margin-left: 20px;
    margin-top: 3px;
    margin-bottom: 2px;
}






/* styles for all checkboxes */

.search-inputs-block-content input[type="checkbox"] {
    display:none;
}

.search-inputs-block-content input[type="checkbox"] + label {
    display: block;
    cursor: pointer;
}

.search-inputs-block-content input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(../images/search-checkbox.png) left top no-repeat;
    cursor:pointer;
}
/* HOVER CHECKBOX */
.search-inputs-block-content input[type="checkbox"] + label:hover span{
    background: url(../images/search-checkbox-hover.png) left top no-repeat;
}
/* CHECKED CKECKBOX*/
.search-inputs-block-content input[type="checkbox"]:checked + label span {
    background:url(../images/search-checkbox-checked.png) left top no-repeat;
}
/* CHECKED SUBCHECKBOX */
.subinputs-block-content input[type="checkbox"]:checked + label span {
    background:url(../images/search-subcheckbox-checked.png) left top no-repeat;
}
/* CHECKED and HOVER CHECKBOX*/
.search-inputs-block-content input[type="checkbox"]:checked + label:hover span {
    background:url(../images/search-checkbox-checked.png) left top no-repeat;
}
/* CHECKED and HOVER SUBCHECKBOX*/
.subinputs-block-content input[type="checkbox"]:checked + label:hover span {
    background:url(../images/search-subcheckbox-checked.png) left top no-repeat;
}

.search-inputs-block-content input[type="text"] {
    width: 80px;
    height: 21px;
    border: 1px #d6d6d6 solid;
}

.inputs-location .search-inputs-block-content {
    margin-right: 20px;
    float: left;
}

#search-buttons {
    padding: 0 15px 0;
}

#search-buttons a {
    display: block;
    color: white;
    text-decoration: none;
}

#search-buttons .black-red-button {
    font-size: 14px;
    line-height: 28px;
    margin-top: 11px;
    text-transform: uppercase;
}

#more-objects-button.hidden .black-red-button, #more-objects-button.hidden .black-red-button:hover{
    background-color:#CDCDCD;
}

span1 {
    margin-left: 23px;
}
/* search END*/


/* result BEGIN */
#results{
    position: relative;
}

#results .processing{
    position: absolute;
    top: 0;height: 830px;
    /*height: 100%;*/
    background-color: rgba(0, 0, 0, 0.36);
    width: 610px;
}

#results .processing-content{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    max-height: 100%;
    background-color: #fff;
    margin: auto;
    width: 200px;
    height: 100px;
}

#results .processing-content img{
    width: 95px;
    margin-top: 5px;
}

#results-head-list .head-bn-menu-icon {
    background-image: url(../images/list-icon.png);
}

#results-head-map .head-bn-menu-icon-wrap {
    padding-top: 1px;
    padding-bottom: 2px;
}

#results-head-map .head-bn-menu-icon {
    background-image: url(../images/map-icon.png);
    height: 25px;
    margin-left: 2px;
}


/* map BEGIN */

#map {
}

#map-canvas {
    width: 100%;
    height: 810px;
}

/* map END */

/* metro, region forms BEGIN*/

#region-wrap {
    display: block;
    margin-right: 30px;
    /*position: fixed;
    width: 100%;
    height: 100%;*/
    background: rgba(255,255,255,0.5);
}

/* list red-line style BEGIN */

.list-rl {
}

/* list red-line style END*/

.region-block {

}

.region-column {
    float: left;
}

.unchosen-item {
    color: black;
    font-weight: normal;
}

.unabled-item {
    color: rgb(153,153,153);
}

.chosen-item {
    color: red;
    font-weight: bold;
}

.choice-block-reg {
    margin-left: 20px;
    cursor: pointer;
    height: 30px;
    width: 200px;
    font-size: 14px;

}

.button-choose, .clear-choose {
    width: 170px;
    height: 30px;
    padding-top: 9px;
    margin-left: 240px;
    margin-top: 20px;
    text-align: center;
    font-size: 14px;
    color: white;
}



/* Metro BEGIN */

#metro-wrap {

}

#metro-content {
    margin-top: 20px;
    margin-left: 10px;
}

.metro-column {
    float: left;
}

.choice-block {
    padding-left: 5px;
    cursor: pointer;
    height: 24px;
    width: 220px;
    font-size: 14px;
}

.metro-circle {
    margin-top: 5px;
    margin-right: 5px;
    float: left;
    width: 10px;
    border-radius: 5px;
    height: 10px;
}

.circle-6 {
    background: red;
}
.circle-1 {
    background: blue;
}
.circle-5 {
    background: green;
}
.circle-9 {
    background: purple;
}
.circle-10 {
    background: orange;
}

#metro-button-choose {
    margin-left: 365px;
}
/* METRO END*/

/* result END */

#button-page-up {
    display: block!important;
}

#pager-wrap {
    display: block!important;
}

.lock{
    display: none;
    position: absolute;
    top: 44px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.36);
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
}

#metro-content .lock{
    top: 20px;
}

.lock-content {
    position: absolute;
    top: 54px;
    left: 218px;
    padding: 15px 10px;
    text-align: center;
    max-height: 100%;
    font-size: 13px;
    background-color: #fff;
    margin: auto;
    width: 200px;
 }

#metro-content .lock-content{
    top: 130px;
    left: 330px;
}

.lock-content .clear-choose {
      margin: auto;
      margin-top: 10px;
  }



/*-----------------pager------------------*/
.pager.sticky {
    visibility: visible;
    opacity: 1;
    float: left;
    transition: 0.3s;
}

ul.own-pager li {
    float: left;
}

ul.own-pager li a {
    border: none;
    color: white;
    margin: 0;
    display: block;
    padding: 10px 12px 11px 13px;
}

ul.own-pager a#pager-first, ul.own-pager a#pager-last{
    padding: 10px 4px 11px;
}

ul.own-pager a:link, ul.own-pager a:visited {
    background: #999;
}

ul.own-pager  a.hidden{
     background-color: #CDCDCD;
    text-decoration: none;
    cursor: pointer;
 }

ul.own-pager  a:hover.hidden{
     background-color: #CDCDCD;
 }

ul.own-pager a:hover {
    background: rgba(255,0,0,1);
}

ul.own-pager  a.selected {
    /*background: rgba(255,102,102,1);*/
    background: #CDCDCD;
    text-decoration: none;
    cursor: default;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    width: 33px;
}

ul.own-pager  a:hover.selected {
    /*background: rgba(255,102,102,1);*/
    background: #CDCDCD;
}
/*----------------end-pager------------------*/